summaryrefslogtreecommitdiff
path: root/bin/pkg
diff options
context:
space:
mode:
Diffstat (limited to 'bin/pkg')
-rwxr-xr-xbin/pkg6
1 files changed, 3 insertions, 3 deletions
diff --git a/bin/pkg b/bin/pkg
index 45862f1..5191ea4 100755
--- a/bin/pkg
+++ b/bin/pkg
@@ -46,9 +46,9 @@ function check_installed {
}
function check_valid {
- if [[ -z $(list_exists $1) ]] {
- die "No suche package: '$1'\n"
- }
+ if ! list_exists $1; then
+ die "No such package: '$1'\n"
+ fi
}
function clear_line {